      .logo
      {
        width: 300px;
      }
      @media (max-width: 560px) {
        .logo {
          width: 220px;
        }
      }
      header .logo img {
        width: 300px;
        height: auto;
      }

      @media screen and (max-width: 1024px) {
        header .logo a {
          width: auto;
        }

        header .logo img {
          width: 220px;
        }
      }